/*
 t r b l
 Colors:
   Gray:         #ddd;
   Light Black:  #333333;
   Light Gray:   #555555;
   Light Orange: #DE7C00;
   Orange:       #C86000;
   Shade of Red: #FD0202;
   Teal:         #33CCCC;
   Violet:       #b8288f;

*/
html { font-size: 101%; /* IE hack */ }

body
{
 margin: 0;
 padding: 0;
 font-family: verdana, arial, helvetica, sans-serif;

 /* Font sizing in ems. if you want to change anything, just change
  * this.  Funny thing happens at 75% and lower. Opera goes to a nice
  * small size, but Mozzila and IE PC change almost not at all. seems 76% is
  * as small as you can go and stay the same across browsers.
  */
 font-size: 81%; /* Try 76% sometime */

 scrollbar-face-color: #DE7C00; /* Slider */
 scrollbar-highlight-color: #ffffff;
 scrollbar-3dlight-color: #00fd52;
 scrollbar-darkshadow-color: #000000;
 scrollbar-shadow-color: #16ad01;
 scrollbar-arrow-color: #ffffff;
 scrollbar-track-color: #33CCCC; /* Background */
}

/*
body {
 margin: 0;
 padding: 0;
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: small;
 voice-family: "\"}\"",inherit;
 font-size: medium;
}
html>body { font-size: medium; }
*/


table { font-size: 100%; /* Due to cascade this is %100 of the body{} value */ /* IE hack */ }

/* Must be explisit to get Mozilla to work: */
H1 {font-size: 200%;}
H2 {font-size: 150%;}
H3 {font-size: 125%;}
H4 {font-size: 100%;}

.google_ad_hoz {
 /* background: blue; color: #123456; */ /* Testing Show the area that the add covers */
 width: 70%;
 margin: 0 0 0 0;
 padding: 0.125em 0.25em 0.125em 10em;
}

.google_ad_vert {
 /* background: blue; color: #123456; Testing Show the area that the add covers */
}

#header
{
 background-color: #ddd;
}

#header img
{
 float: right;
 margin: 0em 0em 0em 0em;
}

#header A:link {text-decoration: none}
#header A:visited {text-decoration: none}
#header A:active {text-decoration: none}
#header A:hover {text-decoration: underline; color: red;}

#header h1
{
 margin: 0;
 padding: .2em;
}

#top_banner
{
 background-color: #ddd;
}

#intro_line {
 padding: 0;
 margin: 0;
 font-size: 70%;
 color: #b8288f;
}

#title {
 padding: 0em 0em 0em 0em;
 font-size: 90%;
 font-weight: bold
}

#title a{
 display: block;
 font-style: italic;
 color: #FF0000
}

#title a:hover{
 color: #FD0202;
}

#sub_title {
 padding: 0em 0em 0em 0em;
 font-size: 80%;
 color: #b8288f;
}

/* -- Quote block styles -- */

.quote {
  display: block;
  margin: 10px 20px 10px 20px;
  padding: 2px;
  border: 1px solid #888888;
  background-color: #EEEEEE;
}

.author {
 display: block;
 padding: 0em 0em 0em 4em;
 font-size: 70%;
 font-weight: bold;
 color: #111111;
}

/* Give white space down left edge, so text is always visible: */
#left_edge
{
 float: left;
 width: 3%;
 height: 1px;
}

#col1
{
 float: left;
 width: 53%;
 margin-top: .5em;
 margin-bottom: 1em;
 border-right: 1px solid #999;
 padding-right: 3%;
 font-size: 150%;
}

#col1 h1{
  border-bottom: 10px solid #33CCCC;
  color: #FFFFCC;
  background-color: #C86000;
  letter-spacing: 1px;
}

.col1_item {
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
}

strong, .subHeading {
  font-size: 150%;
  color: #6DD583;
}

.subHeading {
 display: inline;
 font-weight: bold;
 font-size: 100%;
}

#col2
{
 float: left;
 width: 19%;
 margin-left: 3%;
 margin-bottom: 1em;
 border-right: 1px solid #999;
 padding-right: 3%;
 font-size: 120%;
}

#col2 h1, #sideBar h1{
  border-top: 5px solid #33CCCC;
  border-bottom: 5px solid #33CCCC;
  color: #FFFFCC;
  background-color: #C86000;
  letter-spacing: 1px;
  text-align: center;
}

#col3
{
 float: left;
 width: 10%;
 margin-left: 3%;
 margin-bottom: 1em;
}

/* -- Title and sub-headings -- */

.highLight {
  color: #FD0202;
}

h1
{
 margin: 0;
 padding: .5em;
}


div.center {text-align: center}
.style_page_date { font-size: 100%; color: #DE7C00; }
.style_download_paper { font-size: 100%; color: #DE7C00; font-weight: bold; font-style: italic; }

/* -- Menu & news container -- */

#sideBar {
  margin: 0px;
  background-color: #333333;
}

#sideBar h1{
 font-size: 80%;
 font-weight: bold;
}

#sideBar p {
  margin: 0px;
  padding: 5px 5px 10px 5px;
  background-color: #555555;
}

#sideBar a {
  text-decoration: none;
  border-bottom: 1px solid #FD0202;
  color: #FFFFFF;
}

#sideBar a:hover {
  color: #FD0202;
}

#sideBar a img {
  vertical-align:middle;
  padding: 0 5px 0 5px;
  border: 0px;
}

#sideBar a.menuItem {
  display: block;
  clear: both;
  font-size: 80%;
  text-decoration: none;
  margin-top: 1px;
  padding: 0 0 0 25px;
  border: 0px;
  color: #FFFFFF;
  background: #C86000;
}

#sideBar a.menuItem_on {
  display: block;
  clear: both;
  font-size: 80%;
  text-decoration: none;
  margin-top: 1px;
  padding: 0 0 0 25px;
  border: 0px;
  color: #FFFFFF;
  background: #C86000;
}

#sideBar a:hover.menuItem {
  color: #DE7C00;
  background: #33CCCC;
}

#sideBarHeader {
  height: 265px;
  background: white;
}

#sideBarFooter {
  height: 80px;
  border-top: 10px solid #000000;
  background: #EEEEEE no-repeat bottom right;
  padding: 0px 15px 15px 15px;
}

/* Wedge shapped footer: */
.wedge_footer_wrap {
 background: #33CCCC; color: black;/* The inside the wedge text background */
}

#wedge_footer {
 color: #000000;
 margin: 1em 10em;
 padding: 0.25em;
 text-align: center;
 font-style: italic;
 border: 1.5em solid;
 border-color: #DE7C00 #C86000 #DE7C00;
}


#footer
{
 clear: both;
 height: 50px;
 border-top: 1px solid #999;
 padding: .5em;
}

#email_address {
 background: white; color: #000;
 margin: 0 0 0 0;
 padding: 0.125em 2em 0.125em 2em;
}
